/*
 * CSS Properties for toshi home page
 *
 */

body {
 color: #272760;
 background: #EEEED1;
}

header{
  margin: 0px;
  padding: 0px;
  height: 147px;
  background-color: #eeeef0;
  border-style:solid;
  border-color:#000000;
  border-width:2px 2px 1px 2px;
  background-image: url(sky.jpg);
  background-position:left top;
  background-repeat: no-repeat;
  font-size: 36px;
  font-family: "メイリオ",Meiryo,sans-serif;
  text-align: right;
}

hr {
    display: none;
}

nav {
  width: 30%;
  height: 1000px;
  background-color: skyblue;
  border-style: none solid;
  border-width: 0px 1px 0px 2px;
  border-color: #000000;
  font-size: 16px;
  font-family: "メイリオ",Meiryo,sans-serif;
  float: left;
}

nav ul{
  margin:0px;
  padding:0px;
  list-style-type:none;
}

nav li{
  width: 100%;
  margin-bottom:4px;
  background-color:#6495ED;
  line-height:2em;
  text-indent:1em;
}

nav a{
  display:block;
  text-decoration: none;
  color:#FFFFFF;
}

article {
  margin: 0px;
  padding: 10px;
  width: 65%;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #000000;
  float:right;
}

p {
 margin-right: 0em;
 text-align: right;
}

h1 {
 border-style: solid;
 border-width: 0.1em 0em 0.1em 1em;
 border-color: green;
}

h2 { 
 margin: 0em 2em 0em 0em;
 font-size: 2em;
 font-weight: 600; 
 border-style: solid;
 border-width: 0em 0em 0.1em 0.5em;
 border-color: green;
 text-indent: 1.5em;
}

footer{
  clear:both;
  background-color:#3399ff;
  margin:0px;
  height: 50px;
  border-style:solid;
  border-color: #000000;
  border-width: 1px 2px 2px 2px;
  font-family:Arial,sans-serif;
  font-size: 12px;
  color:#FFFFFF;
}
